Subject: Re: [EDUC] Position dominante de microsoft dans l'éducation nationnale
From: Luc Fievet <[email-masked]>
To: Georges Khaznadar <[email-masked]>, Marie-Odile Morandi <[email-masked]>, [email-masked]
Date: Thu, 13 Oct 2011 18:56:38 +0200
List-Id: <educ.april.org>

Bonsoir,

A ce propos je vous fais suivre un truc passé sur Atelier que je n'ai
pas vu ici me semble-t-il. Il s'agit d'une décision très intéressante
du conseil d'état sur la question d'un marché public de maintenance de
Lilie que vous connaissez sans doute. L'appel d'offre était attaqué
par deux boites propriétaires qui se sentaient exclues du marché. Le
conseil d'état a donné raison à la collectivité manifestement sur le
fait qu'il s'agissait d'un contrat de maintenance et non de fourniture
mais en précisant également que le code étant ouvert, aucune société
n'était lésée. Même si la décision ne va pas jusque là, ça pose une
différence considérable entre le logiciel libre et le logiciel
propriétaire dans le cadre d'un marché public.

http://bartmann.blogspot.com/2011/10/les-logiciels-libres-remportent-une.html

Le 13 octobre 2011 11:14, Georges Khaznadar
<[email-masked]> a écrit :
> Marie-Odile Morandi a écrit :
>> Bonjour,
>> N'existait-il pas une loi qui oblige les administrations françaises
>> à migrer vers le libre ?
>
> Bonjour Marie-Odile,
>
> peux-tu écrire une définition de « migrer vers le libre » qui soit
> transposable dans le droit des collectivités locales ?
>
> Pour le moment, il existe des lois qui encadrent la concurrence, et ce
> serait déjà bien de les appliquer. Vois par exemple
> http://www.marchespublicspme.com/fonctionnement-annonces-boamp-marches-publics.html
>
> Quand une administration achète plus de 4000 € HT de services (par
> exemple du logiciel), un appel d'offre est obligatoire. En dessous, ça
> peut se régler de gré à gré.
>
> Autrement dit, pour acheter 10 suites de bureautique, le gré à gré est
> autorisé. Pour équiper les 200 (ou plus) ordinateurs d'un lycée, un
> appel d'offre s'impose. Prends contact avec les élus de ton conseil
> d'administration, recommande-leur d'être vigilants quand il y a des
> achats de logiciels dans le budget de ton établissement. Certains achats
> de gré à gré sont clairement abusifs, souvent par ignorance, les
> intendants ignorant qu'il existe une vraie concurrence (bien souvent la
> négociation avec les fournisseurs consiste à demander « celui qui fait
> la plus grosse ristourne » sur les suites Microsoft Office).
>
> D'autre part c'est important de recenser des entreprises qui acceptent
> de répondre à un appel d'offre par une solution en logiciel libre. C'est
> vrai que toi-même tu saurais installer des suites office à zéro euro,
> mais l'intendant ne va pas forcément te prendre en compte dans un appel
> d'offre. La rémunération de l'entreprise se justifie bien souvent par la
> garantie et la fourniture explicite d'un mode d'emploi.
>
> Le gré à gré est aussi question de taille : si les collectivités
> publiques qui financent les établissement d'enseignement créent des
> groupements d'achats, les commandes ne portent plus sur dix suites de
> bureautique, et là à nouveau un appel d'offre s'impose. Reste à lutter
> contre les appels d'offre biaisés qui désignent un des compétiteurs
> d'entrée.
>
> Amitiés,                        Georges.
>
>

-- 
http://incroyableluk.googlepages.com/
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ